/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_GEPPS_Microdati_2015_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.GEPPS_A2015;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
progr :5.   /*  Identificativo progressivo nel campione dei diplomati */
V0_5 :1.   /*  Sesso */
CITTAD :1.   /*  Cittadinanza */
V0_3_MFR :2.   /*  Tipo di diploma di scuola superiore */
V0_4 :1.   /*  Durata del diploma */
ETA_DIPLO_MFR :1.   /*  Classe di et al diploma */
scuola_pubblica :1.   /*  Scuola privata o pubblica */
V0_8 :3.   /*  Voto di diploma */
V0_9 :1.   /*  Voto all'esame di licenza media */
V1_1 :1.   /*  Ha cambiato tipo di scuola durante gli studi superiori? */
V1_2 :2.   /*  Tipo di scuola a cui era iscritto inizialmente */
V1_3 :1.   /*  E' mai stato respinto durante gli studi superiori? */
V1_4A :1.   /*  Respinto in classe prima */
V1_4B :1.   /*  Respinto in classe seconda */
V1_4C :1.   /*  Respinto in classe terza */
V1_4D :1.   /*  Respinto in classe quarta */
V1_4E :1.   /*  Respinto in classe quinta */
V1_5 :1.   /*  Debiti formativi da recuperare */
V1_6 :1.   /*  Privatista */
V1_7A :2.   /*  Soddisfazione: rapporto con gli insegnanti */
V1_7B :2.   /*  Soddisfazione: capacit professionali degli insegnanti */
V1_7C :2.   /*  Soddisfazione: strutture scolastiche */
V1_7D :2.   /*  Soddisfazione: programmi di studio */
V1_7E :2.   /*  Soddisfazione: insegnamento delle lingue straniere */
V1_7F :2.   /*  Soddisfazione: insegnamento dell'informatica */
V1_8 :1.   /*  Ha frequentato stage/tirocini organizzati dalla scuola? */
V1_9 :1.   /*  Intenzioni a conclusione della scuola superiore */
V1_10 :1.   /*  Si iscriverebbe di nuovo allo stesso tipo di scuola? */
V1_11 :1.   /*  Motivo per cui non si iscriverebbe allo stesso tipo di scuola */
V1_12 :1.   /*  Frequenza di utilizzo di Internet */
V1_13A :1.   /*  Usa Internet per studio o lavoro */
V1_13B :1.   /*  Usa Internet per informarsi sull'attualit */
V1_13C :1.   /*  Usa Internet per interessi personali */
V1_13D :1.   /*  Usa Internet per comunicare con gli amici */
V1_13E :1.   /*  Usa Internet per svago */
V1_14 :2.   /*  Dimestichezza in Internet */
V2_1 :1.   /*  Iscrizione a un corso di formazione professionale */
V2_2 :2.   /*  Argomento del corso */
V2_3 :1.   /*  Motivo per cui si  iscritto */
V2_4 :1.   /*  Durata del corso */
V2_5 :1.   /*  Utilit del corso per il lavoro */
V2_6 :1.   /*  Motivo dell'interruzione */
V2_7 :1.   /*  Era iscritto a un corso professionale a settembre 2012? */
V3_1A :1.   /*  Iscrizione a un corso di alta formazione artististica e musicale (AFAM) */
V3_1N :1.   /*  Iscrizione ad altro corso di studi superiori non universitari (compresi titoli equipollenti alla laurea) */
V3_3 :1.   /*  Iscrizione all'universit */
V3_4 :2.   /*  Motivo per cui non si  mai iscritto */
V3_6 :1.   /*  Motivo dell'iscrizione */
V3_8 :1.   /*  E' attualmente iscritto all'universit? */
V3_7 :1.   /*  Ha gi conseguito un titolo universitario? */
V3_9 :1.   /*  Motivo dell'interruzione */
V3_11 :1.   /*  Motivo iscrizione a un nuovo corso universitario */
V3_12 :1.   /*  Tipo di corso */
V3_13 :3.   /*  Crediti acquisiti */
V3_17 :2.   /*  Area disciplinare */
V3_14 :1.   /*  Canale d'informazione per la scelta del corso */
V3_16 :1.   /*  Motivo per cui ha scelto questo Ateneo */
V3_18 :2.   /*  Utilit della scuola superiore per il corso di laurea */
V3_19 :1.   /*  Frequenza delle lezioni */
V3_20A :2.   /*  Soddisfazione per la competenza dei docenti */
V3_20B :2.   /*  Soddisfazione per la chiarezza espositiva dei docenti */
V3_20C :2.   /*  Soddisfazione per la presenza e puntualit dei docenti alle lezioni */
V3_20D :2.   /*  Soddisfazione per la puntualit dei docenti agli orari di ricevimento */
V3_20E :2.   /*  Soddisfazione per la disponibilit dei docenti al rapporto con gli studenti */
V3_21A :2.   /*  Soddisfazione per la struttura universitaria: aule */
V3_21B :2.   /*  Soddisfazione per la struttura universitaria: laboratori informatici */
V3_21C :2.   /*  Soddisfazione per la struttura universitaria: laboratori linguistici */
V3_21D :2.   /*  Soddisfazione per la struttura universitaria: biblioteche e sale di lettura */
V3_22 :1.   /*  Partecipazione a programmi di studio all'estero */
V3_23 :1.   /*  Era il corso a cui desiderava veramente iscriversi? */
V3_24 :1.   /*  Motivo per cui si  iscritto al corso che non desiderava */
V3_25 :1.   /*  Iscrizione all'universit nei prossimi 12 mesi */
V3_26 :1.   /*  Tipo di corso a cui pensa di iscriversi */
V4_1 :1.   /*  Attualmente ha un lavoro o un'attivit formativa retribuita? */
V4_2 :1.   /*  Motivo per cui non lavora */
V4_4_MFR :1.   /*  Posizione lavorativa del dipendente */
V4_5_MFR :1.   /*  Posizione lavorativa dell'autonomo */
V4_6 :1.   /*  Ha dei dipendenti? */
V4_7 :1.   /*  Lavora per un'amministrazione pubblica o per un privato? */
V4_8 :1.   /*  Settore economico */
V4_8ATECO_MFR :2.   /*  Settore economico (Ateco) */
PROF_MFR : $3.   /*  Codifica CP2011 della professione */
V4_13 :2.   /*  Area tematica dell'attivit formativa retribuita */
V4_14 :1.   /*  Ha un contratto di lavoro? */
V4_15 :1.   /*  Contratto a tempo indeterminato o a termine */
V4_16 :1.   /*  A tempo indeterminato fin dall'inizio? */
V4_17 :1.   /*  Motivo del lavoro a termine */
V4_18 :1.   /*  Possibilit che il lavoro diventi a tempo indeterminato */
V4_19 :1.   /*  Tempo pieno o part-time */
V4_20 :1.   /*  Motivo lavoro part-time */
V4_21 :1.   /*  Motivo per cui non vuole lavoro tempo pieno */
V4_22 :1.   /*  Possibilit che il lavoro venga regolarizzato con contratto */
V4_23 :2.   /*  Ore settimanali */
V4_24 :1.   /*  Luogo di lavoro: Italia o estero */
PROV_O_EST_LAV_MFR : $3.   /*  Luogo di lavoro: provincia o estero */
V4_25 :1.   /*  L'attivit  iniziata prima o dopo il diploma? */
V4_26 :1.   /*  Ci sono stati miglioramenti nella posizione/guadagno dopo il diploma? */
V4_27 :1.   /*  L'attivit  iniziata prima o dopo la laurea triennale? */
mesi_lav_int :2.   /*  Tempo trascorso dall'inizio del lavoro all'intervista */
mesi_dip_lav :2.   /*  Tempo trascorso dal diploma all'inizio del lavoro attuale (in mesi) */
V4_29 :1.   /*  Il diploma era richiesto? */
V4_30 :2.   /*  Canale di accesso */
RED_PRI_MFR :8.   /*  Reddito mensile netto attivit lavorativa/formativa principale */
V4_37A :2.   /*  Soddisfazione: mansioni svolte */
V4_37B :2.   /*  Soddisfazione: prospettive di stabilit e di sicurezza del lavoro */
V4_37C :2.   /*  Soddisfazione: grado di autonomia/livello di responsabilit */
V4_37D :2.   /*  Soddisfazione: utilizzo delle conoscenze acquisite alluniversit */
V4_37E :2.   /*  Soddisfazione: trattamento economico */
V4_37F :2.   /*  Soddisfazione: possibilit di carriera */
V4_37G :2.   /*  Soddisfazione: possibilit di arricchimento professionale */
V4_38 :2.   /*  Soddisfazione complessiva */
V4_39 :1.   /*  Ulteriori attivita lavorative o formative retribuite */
V4_40 :2.   /*  Ore settimanali delle altre attivit */
RED_TOT_MFR :8.   /*  Reddito mensile  totale netto */
V4_43 :1.   /*  Opportunit di lavoro dopo il diploma */
V4_44 :1.   /*  Ne ha accettata almeno una? */
V4_45 :1.   /*  Motivo per cui non le ha accettate */
V4_46 : $1.   /*  Primo lavoro: tipo di lavoro */
mesi_dip_plav : $2.   /*  Tempo trascorso dal diploma al primo lavoro (in mesi) */
V4_48 :2.   /*  Primo lavoro: motivo per cui  terminato */
V4_49 :1.   /*  Lavorava a settembre 2012? */
V4_50 :1.   /*  Tipo di lavoro a settembre 2012 */
V4_51 :1.   /*  Cercava lavoro a settembre 2012? */
V5_1 :1.   /*  Ricerca di lavoro */
V5_2 :1.   /*  Motivo per cui non cerca lavoro */
V5_3 :1.   /*  Motivo per cui cerca un altro lavoro */
V5_4A :1.   /*  Canale di ricerca: colloqui/selezioni con privati */
V5_4B :1.   /*  Canale di ricerca: selezioni/concorsi pubblici */
V5_4C :1.   /*  Canale di ricerca: invio curriculum a privati o domande per concorsi pubblici */
V5_4D :1.   /*  Canale di ricerca: inserzioni e annunci su giornali cartacei */
V5_4E :1.   /*  Canale di ricerca:  richieste di lavoro/bandi su Internet */
V5_4F :1.   /*  Canale di ricerca: Centri pubblici per limpiego o Agenzie interinali */
V5_4G :1.   /*  Canale di ricerca: parenti, amici, conoscenti, sindacati ecc. */
V5_4H :1.   /*  Canale di ricerca: mi attivo per avviare un'attivit */
V5_4I :1.   /*  Canale di ricerca: altra azione */
V5_5 :1.   /*  Quando ha svolto l'ultima azione di ricerca */
V5_6 :1.   /*  Preferisce un lavoro dipendente o autonomo? */
V5_7 :1.   /*  Preferisce un lavoro a tempo pieno o part-time? */
V5_8 :1.   /*  Luogo in cui sarebbe disposto a lavorare */
V5_9 :1.   /*  Disponibilit a trasferirsi per lavorare */
V5_10 :4.   /*  Guadagno mensile minimo accettabile */
V5_11 :1.   /*  Disponibilit a iniziare entro due settimane */
V6_1 :1.   /*  Luogo in cui vive: Italia o estero */
PROV_O_EST_RESID_MFR : $3.   /*  Luogo in cui vive: provincia o estero */
reg : $2.   /*  Luogo in cui vive: regione */
rip :1.   /*  Luogo in cui vive: ripartizione territoriale */
V6_2A :1.   /*  Abita con coniuge/convivente */
V6_2B :1.   /*  Abita con genitori/fratelli */
V6_3 :1.   /*  Motivo per cui vive ancora con i genitori/fratelli */
V6_4 :1.   /*  Intenzione di vivere da solo */
V6_5 :1.   /*  Padre: titolo di studio */
V6_6 :1.   /*  Padre: condizione occupazionale */
V6_7 :1.   /*  Padre: lavoro dipendente o autonomo */
V6_8 :1.   /*  Padre: lavoro dipendente */
V6_9 :1.   /*  Padre: lavoro autonomo */
V6_10 :1.   /*  Madre: titolo di studio */
V6_11 :1.   /*  Madre: condizione occupazionale */
V6_12 :1.   /*  Madre: lavoro dipendente o autonomo */
V6_13 :1.   /*  Madre: posizione lavoro dipendente */
V6_14 :1.   /*  Madre: posizione lavoro autonomo */
coeff :12.7   /*  Coefficiente di riporto all'universo */
mesi_dip_int :2.   /*  Tempo trascorso dal diploma all'intervista (in mesi) */
;
LABEL 
progr = "Identificativo progressivo nel campione dei diplomati"
V0_5 = "Sesso"
CITTAD = "Cittadinanza"
V0_3_MFR = "Tipo di diploma di scuola superiore"
V0_4 = "Durata del diploma"
ETA_DIPLO_MFR = "Classe di et al diploma"
scuola_pubblica = "Scuola privata o pubblica"
V0_8 = "Voto di diploma"
V0_9 = "Voto all'esame di licenza media"
V1_1 = "Ha cambiato tipo di scuola durante gli studi superiori?"
V1_2 = "Tipo di scuola a cui era iscritto inizialmente"
V1_3 = "E' mai stato respinto durante gli studi superiori?"
V1_4A = "Respinto in classe prima"
V1_4B = "Respinto in classe seconda"
V1_4C = "Respinto in classe terza"
V1_4D = "Respinto in classe quarta"
V1_4E = "Respinto in classe quinta"
V1_5 = "Debiti formativi da recuperare"
V1_6 = "Privatista"
V1_7A = "Soddisfazione: rapporto con gli insegnanti"
V1_7B = "Soddisfazione: capacit professionali degli insegnanti"
V1_7C = "Soddisfazione: strutture scolastiche"
V1_7D = "Soddisfazione: programmi di studio"
V1_7E = "Soddisfazione: insegnamento delle lingue straniere"
V1_7F = "Soddisfazione: insegnamento dell'informatica"
V1_8 = "Ha frequentato stage/tirocini organizzati dalla scuola?"
V1_9 = "Intenzioni a conclusione della scuola superiore"
V1_10 = "Si iscriverebbe di nuovo allo stesso tipo di scuola?"
V1_11 = "Motivo per cui non si iscriverebbe allo stesso tipo di scuola"
V1_12 = "Frequenza di utilizzo di Internet"
V1_13A = "Usa Internet per studio o lavoro"
V1_13B = "Usa Internet per informarsi sull'attualit"
V1_13C = "Usa Internet per interessi personali"
V1_13D = "Usa Internet per comunicare con gli amici"
V1_13E = "Usa Internet per svago"
V1_14 = "Dimestichezza in Internet"
V2_1 = "Iscrizione a un corso di formazione professionale"
V2_2 = "Argomento del corso"
V2_3 = "Motivo per cui si  iscritto"
V2_4 = "Durata del corso"
V2_5 = "Utilit del corso per il lavoro"
V2_6 = "Motivo dell'interruzione"
V2_7 = "Era iscritto a un corso professionale a settembre 2012?"
V3_1A = "Iscrizione a un corso di alta formazione artististica e musicale (AFAM)"
V3_1N = "Iscrizione ad altro corso di studi superiori non universitari (compresi titoli equipollenti alla laurea)"
V3_3 = "Iscrizione all'universit"
V3_4 = "Motivo per cui non si  mai iscritto"
V3_6 = "Motivo dell'iscrizione"
V3_8 = "E' attualmente iscritto all'universit?"
V3_7 = "Ha gi conseguito un titolo universitario?"
V3_9 = "Motivo dell'interruzione"
V3_11 = "Motivo iscrizione a un nuovo corso universitario"
V3_12 = "Tipo di corso"
V3_13 = "Crediti acquisiti"
V3_17 = "Area disciplinare"
V3_14 = "Canale d'informazione per la scelta del corso"
V3_16 = "Motivo per cui ha scelto questo Ateneo"
V3_18 = "Utilit della scuola superiore per il corso di laurea"
V3_19 = "Frequenza delle lezioni"
V3_20A = "Soddisfazione per la competenza dei docenti"
V3_20B = "Soddisfazione per la chiarezza espositiva dei docenti"
V3_20C = "Soddisfazione per la presenza e puntualit dei docenti alle lezioni"
V3_20D = "Soddisfazione per la puntualit dei docenti agli orari di ricevimento"
V3_20E = "Soddisfazione per la disponibilit dei docenti al rapporto con gli studenti"
V3_21A = "Soddisfazione per la struttura universitaria: aule"
V3_21B = "Soddisfazione per la struttura universitaria: laboratori informatici"
V3_21C = "Soddisfazione per la struttura universitaria: laboratori linguistici"
V3_21D = "Soddisfazione per la struttura universitaria: biblioteche e sale di lettura"
V3_22 = "Partecipazione a programmi di studio all'estero"
V3_23 = "Era il corso a cui desiderava veramente iscriversi?"
V3_24 = "Motivo per cui si  iscritto al corso che non desiderava"
V3_25 = "Iscrizione all'universit nei prossimi 12 mesi"
V3_26 = "Tipo di corso a cui pensa di iscriversi"
V4_1 = "Attualmente ha un lavoro o un'attivit formativa retribuita?"
V4_2 = "Motivo per cui non lavora"
V4_4_MFR = "Posizione lavorativa del dipendente"
V4_5_MFR = "Posizione lavorativa dell'autonomo"
V4_6 = "Ha dei dipendenti?"
V4_7 = "Lavora per un'amministrazione pubblica o per un privato?"
V4_8 = "Settore economico"
V4_8ATECO_MFR = "Settore economico (Ateco)"
PROF_MFR = "Codifica CP2011 della professione"
V4_13 = "Area tematica dell'attivit formativa retribuita"
V4_14 = "Ha un contratto di lavoro?"
V4_15 = "Contratto a tempo indeterminato o a termine"
V4_16 = "A tempo indeterminato fin dall'inizio?"
V4_17 = "Motivo del lavoro a termine"
V4_18 = "Possibilit che il lavoro diventi a tempo indeterminato"
V4_19 = "Tempo pieno o part-time"
V4_20 = "Motivo lavoro part-time"
V4_21 = "Motivo per cui non vuole lavoro tempo pieno"
V4_22 = "Possibilit che il lavoro venga regolarizzato con contratto"
V4_23 = "Ore settimanali"
V4_24 = "Luogo di lavoro: Italia o estero"
PROV_O_EST_LAV_MFR = "Luogo di lavoro: provincia o estero"
V4_25 = "L'attivit  iniziata prima o dopo il diploma?"
V4_26 = "Ci sono stati miglioramenti nella posizione/guadagno dopo il diploma?"
V4_27 = "L'attivit  iniziata prima o dopo la laurea triennale?"
mesi_lav_int = "Tempo trascorso dall'inizio del lavoro all'intervista"
mesi_dip_lav = "Tempo trascorso dal diploma all'inizio del lavoro attuale (in mesi)"
V4_29 = "Il diploma era richiesto?"
V4_30 = "Canale di accesso"
RED_PRI_MFR = "Reddito mensile netto attivit lavorativa/formativa principale"
V4_37A = "Soddisfazione: mansioni svolte"
V4_37B = "Soddisfazione: prospettive di stabilit e di sicurezza del lavoro"
V4_37C = "Soddisfazione: grado di autonomia/livello di responsabilit"
V4_37D = "Soddisfazione: utilizzo delle conoscenze acquisite alluniversit"
V4_37E = "Soddisfazione: trattamento economico"
V4_37F = "Soddisfazione: possibilit di carriera"
V4_37G = "Soddisfazione: possibilit di arricchimento professionale"
V4_38 = "Soddisfazione complessiva"
V4_39 = "Ulteriori attivita lavorative o formative retribuite"
V4_40 = "Ore settimanali delle altre attivit"
RED_TOT_MFR = "Reddito mensile  totale netto"
V4_43 = "Opportunit di lavoro dopo il diploma"
V4_44 = "Ne ha accettata almeno una?"
V4_45 = "Motivo per cui non le ha accettate"
V4_46 = "Primo lavoro: tipo di lavoro"
mesi_dip_plav = "Tempo trascorso dal diploma al primo lavoro (in mesi)"
V4_48 = "Primo lavoro: motivo per cui  terminato"
V4_49 = "Lavorava a settembre 2012?"
V4_50 = "Tipo di lavoro a settembre 2012"
V4_51 = "Cercava lavoro a settembre 2012?"
V5_1 = "Ricerca di lavoro"
V5_2 = "Motivo per cui non cerca lavoro"
V5_3 = "Motivo per cui cerca un altro lavoro"
V5_4A = "Canale di ricerca: colloqui/selezioni con privati"
V5_4B = "Canale di ricerca: selezioni/concorsi pubblici"
V5_4C = "Canale di ricerca: invio curriculum a privati o domande per concorsi pubblici"
V5_4D = "Canale di ricerca: inserzioni e annunci su giornali cartacei"
V5_4E = "Canale di ricerca:  richieste di lavoro/bandi su Internet"
V5_4F = "Canale di ricerca: Centri pubblici per limpiego o Agenzie interinali"
V5_4G = "Canale di ricerca: parenti, amici, conoscenti, sindacati ecc."
V5_4H = "Canale di ricerca: mi attivo per avviare un'attivit"
V5_4I = "Canale di ricerca: altra azione"
V5_5 = "Quando ha svolto l'ultima azione di ricerca"
V5_6 = "Preferisce un lavoro dipendente o autonomo?"
V5_7 = "Preferisce un lavoro a tempo pieno o part-time?"
V5_8 = "Luogo in cui sarebbe disposto a lavorare"
V5_9 = "Disponibilit a trasferirsi per lavorare"
V5_10 = "Guadagno mensile minimo accettabile"
V5_11 = "Disponibilit a iniziare entro due settimane"
V6_1 = "Luogo in cui vive: Italia o estero"
PROV_O_EST_RESID_MFR = "Luogo in cui vive: provincia o estero"
reg = "Luogo in cui vive: regione"
rip = "Luogo in cui vive: ripartizione territoriale"
V6_2A = "Abita con coniuge/convivente"
V6_2B = "Abita con genitori/fratelli"
V6_3 = "Motivo per cui vive ancora con i genitori/fratelli"
V6_4 = "Intenzione di vivere da solo"
V6_5 = "Padre: titolo di studio"
V6_6 = "Padre: condizione occupazionale"
V6_7 = "Padre: lavoro dipendente o autonomo"
V6_8 = "Padre: lavoro dipendente"
V6_9 = "Padre: lavoro autonomo"
V6_10 = "Madre: titolo di studio"
V6_11 = "Madre: condizione occupazionale"
V6_12 = "Madre: lavoro dipendente o autonomo"
V6_13 = "Madre: posizione lavoro dipendente"
V6_14 = "Madre: posizione lavoro autonomo"
coeff = "Coefficiente di riporto all'universo"
mesi_dip_int = "Tempo trascorso dal diploma all'intervista (in mesi)"
;
RUN;
PROC FORMAT;
VALUE V0_1F /* V0_5 */
1= "Maschi"
2= "Femmine"
;
VALUE CIT2F /* CITTAD */
1= "Italiana"
2= "Straniera o apolide"
;
VALUE V0_3F /* V0_3_MFR */
1= "Istituto professionale per l'agricoltura e l'ambiente"
2= "Istituto professionale industria e artigianato"
3= "Istituto professionale per i servizi commerciali e turistici"
4= "Istituto professionale per i servizi alberghieri e ristorazione"
5= "Istituto professionale per i servizi sociali"
6= "Istituto tecnico agrario"
7= "Istituto tecnico industriale"
8= "Istituto tecnico aeronautico/nautico"
9= "Istituto tecnico commerciale"
10= "Istituto tecnico per geometri"
11= "Istituto tecnico per il turismo"
12= "Istituto tecnico per attivit sociali (gi ITF)"
13= "Istruzione magistrale (Comprende: Liceo socio-psico-pedagogico, Liceo delle scienze sociali (indirizzo autonomo, indirizzo umanistico, indirizzo musicale, indirizzo coreutico), Liceo delle scienze uma"
15= "Liceo scientifico"
16= "Liceo classico"
17= "Liceo linguistico"
18= "Istituto d'arte"
19= "Liceo artistico"
;
VALUE V0_4F /* V0_4 */
1= "Un diploma di 5 anni"
2= "Un diploma di 4 anni"
3= "Una qualifica di 3 anni (inclusa la licenza di maestro darte)"
;
VALUE ETA5F /* ETA_DIPLO_MFR */
1= "Minore o uguale a 18 anni"
2= "19 anni"
3= "20 anni"
4= "21 anni"
5= "Maggiore o uguale a 22 anni"
;
VALUE scu6F /* scuola_pubblica */
0= "Scuola privata"
1= "Scuola pubblica"
;
VALUE V0_8F /* V0_9 */
1= "Sufficiente"
2= "Buono"
3= "Distinto"
4= "Ottimo"
5= "Eccellente"
;
VALUE V1_9F /* V1_1 */
1= "si"
2= "no"
;
VALUE V1_10F /* V1_2 */
1= "Istituto professionale per l'agricoltura e l'ambiente"
2= "Istituto professionale industria e artigianato"
3= "Istituto professionale per i servizi commerciali e turistici"
4= "Istituto professionale per i servizi alberghieri e ristorazione"
5= "Istituto professionale per i servizi sociali"
6= "Istituto tecnico agrario"
7= "Istituto tecnico industriale"
8= "Istituto tecnico aeronautico/nautico"
9= "Istituto tecnico commerciale"
10= "Istituto tecnico per geometri"
11= "Istituto tecnico per il turismo"
12= "Istituto tecnico per attivit sociali (gi ITF)"
13= "Istruzione magistrale (Comprende: Liceo socio-psico-pedagogico, Liceo delle scienze sociali (indirizzo autonomo, indirizzo umanistico, indirizzo musicale, indirizzo coreutico), Liceo delle scienze uma"
15= "Liceo scientifico"
16= "Liceo classico"
17= "Liceo linguistico"
18= "Istituto d'arte"
19= "Liceo artistico"
20= "Scuola straniera che non rientra nelle precedenti modalit"
;
VALUE V1_11F /* V1_3 */
1= "si"
2= "no"
;
VALUE V1_12F /* V1_4A */
1= "si"
2= "no"
;
VALUE V1_13F /* V1_4B */
1= "si"
2= "no"
;
VALUE V1_14F /* V1_4C */
1= "si"
2= "no"
;
VALUE V1_15F /* V1_4D */
1= "si"
2= "no"
;
VALUE V1_16F /* V1_4E */
1= "si"
2= "no"
;
VALUE V1_17F /* V1_5 */
1= "si"
2= "no"
;
VALUE V1_18F /* V1_6 */
1= "si"
2= "no"
;
VALUE V1_25F /* V1_8 */
1= "si"
2= "no"
;
VALUE V1_26F /* V1_9 */
1= "Proseguire gli studi alluniversit"
2= "Seguire un corso di formazione professionale"
3= "Lavorare"
4= "Non avevo le idee chiare"
5= "Altro (specificare)"
;
VALUE V1_27F /* V1_10 */
1= "si"
2= "no"
;
VALUE V1_28F /* V1_11 */
1= "Insoddisfazione per le opportunit lavorative dopo il diploma"
2= "Delusione per i contenuti del corso/programmi scolastici"
3= "Ho maturato nuovi interessi"
4= "Altro (specificare)"
;
VALUE V1_29F /* V1_12 */
1= "Tutti i giorni"
2= "Qualche volta a settimana"
3= "Qualche volta al mese"
4= "Pi raramente o mai"
;
VALUE V1_30F /* V1_13A */
1= "Tutti i giorni"
2= "Qualche volta a settimana"
3= "Qualche volta al mese"
4= "Pi raramente o mai"
;
VALUE V1_31F /* V1_13B */
1= "Tutti i giorni"
2= "Qualche volta a settimana"
3= "Qualche volta al mese"
4= "Pi raramente o mai"
;
VALUE V1_32F /* V1_13C */
1= "Tutti i giorni"
2= "Qualche volta a settimana"
3= "Qualche volta al mese"
4= "Pi raramente o mai"
;
VALUE V1_33F /* V1_13D */
1= "Tutti i giorni"
2= "Qualche volta a settimana"
3= "Qualche volta al mese"
4= "Pi raramente o mai"
;
VALUE V1_34F /* V1_13E */
1= "Tutti i giorni"
2= "Qualche volta a settimana"
3= "Qualche volta al mese"
4= "Pi raramente o mai"
;
VALUE V2_36F /* V2_1 */
1= "S, sono attualmente iscritto"
2= "S, l'ho concluso"
3= "S, l'ho interrotto"
4= "No"
;
VALUE V2_37F /* V2_2 */
1= "Normativa sulla sicurezza e salute sul luogo di lavoro (legge 81/2008, legge 626/1994 ecc.)"
2= "Contabilit, amministrazione e lavori dufficio (addetti segreteria, contabilit, assicurazioni, gestione del personale ecc.)"
3= "Professioni per il turismo, gli alberghi, la ristorazione e lestetica"
4= "Grafica/pubblicit, marketing, distribuzione commerciale, vendita, gestione magazzino, logistica, attivit promozionali"
5= "Arte, musica, moda e arredamento (designer, stilista, orafo ecc.)"
6= "Servizi sanitari e di assistenza sociale (operatore socio-assistenziale, socio-familiare, socio-educativo ecc.)"
7= "Insegnamento e formazione (istruttori, allenatori ecc.)"
8= "Informatica (multimedialit, telecomunicazioni ecc.)"
9= "Agricoltura e ambiente"
10= "Edilizia, elettronica, elettricit e meccanica"
11= "Lingue straniere (include linguaggio per sordi, lingua italiana per stranieri)"
12= "Altro (specificare)"
;
VALUE V2_38F /* V2_3 */
1= "Per trovare un lavoro o migliorare le competenze nel mio lavoro"
2= "Me lo ha proposto/mi ha iscritto il mio datore di lavoro"
3= "Per interesse personale"
4= "Altro (specificare)"
;
VALUE V2_39F /* V2_4 */
1= "Meno di 600 ore"
2= "Da 600 a meno di 1.200 ore"
3= "Da 1.200 ore in poi"
;
VALUE V2_40F /* V2_5 */
1= "si"
2= "no"
;
VALUE V2_41F /* V2_6 */
1= "Ero deluso dai contenuti o dallorganizzazione del corso"
2= "Ero impegnato negli studi universitari o in altro tipo di formazione (incluso Servizio civile volontario)"
3= "Avevo un lavoro o svolgevo attivit di inserimento lavorativo"
4= "Per motivi personali (salute, cura di figli o altri familiari ecc.)"
5= "Altro (specificare)"
;
VALUE V2_42F /* V2_7 */
1= "si"
2= "no"
;
VALUE V3_43F /* V3_1A */
1= "S, sono attualmente iscritto"
2= "S, l'ho concluso"
3= "S, l'ho interrotto"
4= "No"
;
VALUE V3_44F /* V3_1N */
1= "S, sono attualmente iscritto"
2= "S, l'ho concluso"
3= "S, l'ho interrotto"
4= "No"
;
VALUE V3_45F /* V3_3 */
1= "si"
2= "no"
;
VALUE V3_46F /* V3_4 */
1= "Sto frequentando (o sto per frequentare) un corso AFAM o altri studi superiori non universitari (Conservatorio, Accademia militare, Accademia di Belle Arti ecc.)"
2= "Non mi interessavano gli studi universitari"
3= "Le spese universitarie o di mantenimento erano troppo elevate (tasse, libri, vitto, alloggio ecc.)"
4= "Non ho superato il test d'ingresso"
5= "Ho frequentato dei corsi di formazione post-diploma (incluso il Servizio civile volontario)"
6= "Per cominciare subito a lavorare"
7= "Avevo gi un lavoro"
8= "Motivi personali (salute, cura di figli o altri familiari ecc.)"
9= "Mi sarebbe piaciuto ma non mi sentivo in grado, non avevo le basi"
10= "Altro (specificare)"
;
VALUE V3_47F /* V3_6 */
1= "Interesse per lo studio/per la specifica disciplina"
2= "Per avere migliori opportunit di lavoro"
3= "Suggerimento o pressioni familiari"
4= "Per fare qualcosa in attesa di lavoro"
5= "Altro (specificare)"
;
VALUE V3_48F /* V3_8 */
1= "si"
2= "no"
;
VALUE V3_49F /* V3_7 */
1= "si"
2= "no"
;
VALUE V3_50F /* V3_9 */
1= "Gli studi erano troppo difficili, la mia formazione non era adeguata"
2= "Non mi piaceva studiare, avevo altri interessi"
3= "Non ero soddisfatto degli sbocchi professionali del corso"
4= "Le spese universitarie o di mantenimento erano troppo elevate (tasse, libri, vitto, alloggio ecc.)"
5= "Le strutture universitarie e lorganizzazione della didattica erano insoddisfacenti"
6= "Ho frequentato altri corsi di formazione post-diploma (incluso il Servizio civile volontario)"
7= "Per dedicarmi al lavoro o alla ricerca di lavoro"
8= "Motivi personali (salute, cura di figli o altri familiari ecc.)"
9= "Altro (specificare)"
;
VALUE V3_51F /* V3_11 */
1= "Approfondire lo studio della materia"
2= "Avere migliori opportunit di lavoro e carriera"
3= "Rappresenta la prosecuzione naturale degli studi precedenti"
4= "Altro motivo"
;
VALUE V3_52F /* V3_12 */
1= "Un corso di laurea triennale"
2= "Un corso di laurea magistrale/specialistica biennale"
3= "Un corso di laurea a ciclo unico di 5-6 anni"
4= "Un master universitario di 1 livello (inclusi i corsi di perfezionamento)"
5= "Un corso presso un'universit straniera (in Italia o allestero)"
;
VALUE V3_54F /* V3_17 */
1= "Scientifico"
2= "Chimico-farmaceutico"
3= "Geo-biologico"
4= "Medico"
5= "Ingegneria"
6= "Architettura"
7= "Agrario"
8= "Economico-statistico"
9= "Politico-sociale"
10= "Giuridico"
11= "Letterario"
12= "Linguistico"
13= "Insegnamento"
14= "Psicologico"
15= "Educazione fisica"
16= "Difesa e sicurezza"
;
VALUE V3_55F /* V3_14 */
1= "Opuscoli e guide specializzate"
2= "Attivit di orientamento organizzate dalla scuola o dagli insegnanti"
3= "Attivit di orientamento organizzate dalluniversit"
4= "Pagine Internet dell'universit"
5= "Familiari, amici"
6= "Quotidiani, periodici"
7= "Altro canale di informazione"
8= "Non mi sono informato"
;
VALUE V3_56F /* V3_16 */
1= "Per il suo prestigio"
2= "Perch era la scelta pi economica"
3= "Perch  la pi vicina da raggiungere dal luogo di residenza abituale"
4= "Per la qualit dei servizi e/o strutture offerti dallateneo"
5= "Il corso che avevo scelto era attivo solo in questa sede"
6= "Per motivi legati al numero chiuso e al test d'ingresso"
7= "Altro motivo (specificare)"
;
VALUE V3_58F /* V3_19 */
1= "Con regolarit"
2= "Saltuariamente"
3= "Mai o quasi mai"
;
VALUE V3_68F /* V3_22 */
1= "si"
2= "no"
;
VALUE V3_69F /* V3_23 */
1= "si"
2= "no"
;
VALUE V3_70F /* V3_24 */
1= "Non ho superato il test d'ingresso"
2= "Non c'erano sedi vicine al luogo di residenza abituale"
3= "Il corso non offriva prospettive di lavoro soddisfacenti"
4= "Altro"
;
VALUE V3_71F /* V3_25 */
1= "S"
2= "No"
3= "Non so"
;
VALUE V3_72F /* V3_26 */
1= "Un corso di laurea triennale"
2= "Un corso di laurea magistrale/specialistica biennale"
3= "Un corso di laurea a ciclo unico di 5-6 anni"
4= "Un master universitario di 1 o 2 livello (inclusi i corsi di perfezionamento)"
5= "Un dottorato"
;
VALUE V4_73F /* V4_1 */
1= "Lavoro alle dipendenze"
2= "Lavoro di collaborazione coordinata e continuativa o di prestazione dopera occasionale (include voucher)"
3= "Lavoro autonomo"
4= "Borsa di studio, borsa di lavoro"
5= "Stage, tirocinio, praticantato (incluso Servizio civile volontario) e volontariato con rimborso spese"
6= "Corso di formazione professionale retribuito, corso di aggiornamento retribuito"
7= "Nessuno di questi"
;
VALUE V4_74F /* V4_2 */
1= "Frequento/sto per iniziare un corso di studi/di formazione professionale"
2= "Sto per iniziare un lavoro / sto aspettando una risposta"
3= "Ho appena concluso un'attivit lavorativa"
4= "Non trovo lavori che mi interessano"
5= "Non riesco a trovare alcun tipo di lavoro"
6= "Non mi interessa, non ne ho bisogno"
7= "Motivi personali o familiari (salute, maternit, assistenza familiari ecc.)"
8= "Altro (specificare)"
;
VALUE V4_75F /* V4_4_MFR */
1= "Dirigente (direttore generale di azienda, dirigente di dipartimento ricerca e sviluppo ecc.)"
2= "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)"
3= "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
4= "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
5= "Operaio (operaio comune, specializzato, capo operaio, colf, baby sitter, usciere, facchino ecc.)"
6= "Apprendista"
;
VALUE V4_76F /* V4_5_MFR */
1= "Imprenditore"
2= "Libero professionista"
3= "Lavoratore in proprio (titolare di piccola impresa, commerciante, artigiano, coltivatore diretto ecc.)"
4= "Coadiuvante nellazienda di un familiare"
5= "Socio di cooperativa"
;
VALUE V4_77F /* V4_6 */
1= "si"
2= "no"
;
VALUE V4_78F /* V4_7 */
1= "Pubblica Amministrazione"
2= "Privato"
;
VALUE V4_79F /* V4_8 */
1= "Agricoltura, caccia e pesca"
2= "Industria"
3= "Servizi"
;
VALUE V4_80F /* V4_8ATECO_MFR */
1= "Agricoltura, caccia e pesca"
2= "Estrazione di minerali, produzione e fornitura di energia elettrica, gas, acqua e gestione rifiuti"
3= "Fabbricazione di prodotti chimici, petrolchimici e farmaceutici"
4= "Fabbricazione di macchinari e apparecchiature meccaniche"
5= "Fabbricazione di apparecchiature elettriche, elettroniche e ottiche"
6= "Fabbricazione di mezzi di trasporto"
7= "Costruzioni"
8= "Produzione alimentare, tessile e abbigliamento"
9= "Altra attivit manifatturiera"
10= "Commercio, riparazioni veicoli"
11= "Trasporto, magazzinaggio e servizi postali"
12= "Servizi di informazione e comunicazione (informatica, editoria, telecomunicazioni ecc.)"
13= "Alloggio e ristorazione (alberghi, ristoranti, pubblici esercizi ecc.)"
14= "Attivit finanziarie e assicurative"
15= "Attivit professionali, scientifiche e tecniche (attivit legali e contabilit, studi architettura, ingegneria, pubblicit, ricerche di mercato, design, traduzione, veterinari ecc.)"
16= "Pubblica Amministrazione e Difesa (ministeri, regioni, enti locali, assicurazione obbligatoria ecc.)"
17= "Istruzione (scuole pubbliche e private, universit ecc)"
18= "Sanit e assistenza sociale (ospedali pubblici e privati, ASL, studi medici, assistenza sociale ecc.)"
19= "Altri servizi pubblici, sociali e alle persone (cinema, TV, palestre, musei ecc.)"
;
VALUE $PRO81F /* PROF_MFR */
"1" = "Legislatori, imprenditori e alta dirigenza"
"2" = "Professioni intellettuali, scientifiche e di elevata specializzazione"
"3" = "Professioni tecniche"
"4" = "Professioni esecutive nel lavoro d'ufficio"
"5" = "Professioni qualificate nelle attivit commerciali e nei servizi"
"6" = "Artigiani, operai specializzati e agricoltori"
"7" = "Conduttori di impianti, operai di macchinari fissi e mobili e conducenti di veicoli"
"8" = "Professioni non qualificate"
"9" = "Forze armate"
"1.1" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"1.2" = "Imprenditori, amministratori e direttori di grandi aziende"
"1.3" = "Imprenditori e responsabili di piccole aziende"
"2.1" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"2.2" = "Ingegneri, architetti e professioni assimilate"
"2.3" = "Specialisti nelle scienze della vita"
"2.4" = "Specialisti della salute"
"2.5" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"2.6" = "Specialisti della formazione e della ricerca"
"3.1" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"3.2" = "Professioni tecniche nelle scienze della salute e della vita"
"3.3" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"3.4" = "Professioni tecniche nei servizi pubblici e alle persone"
"4.1" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"4.2" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"4.3" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"4.4" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"5.1" = "Professioni qualificate nelle attivit commerciali"
"5.2" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"5.3" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4" = "Professioni qualificate nei servizi culturali, di sicurezza e alla persona"
"6.1" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"6.2" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"6.3" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"6.4" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"6.5" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"7.1" = "Conduttori di impianti industriali"
"7.2" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"7.3" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"7.4" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"8.1" = "Professioni non qualificate nel commercio e nei servizi"
"8.2" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"8.3" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"8.4" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"9.1" = "Ufficiali delle forze armate"
"9.2" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3" = "Truppa delle forze armate"
;
VALUE V4_82F /* V4_13 */
1= "Normativa sulla sicurezza e salute sul luogo di lavoro (legge 81/2008, legge 626/1994 ecc.)"
2= "Contabilit, amministrazione e lavori dufficio (addetti segreteria, contabilit, assicurazioni, gestione del personale ecc.)"
3= "Professioni per il turismo, gli alberghi, la ristorazione e lestetica"
4= "Grafica/pubblicit, marketing, distribuzione commerciale, vendita, gestione magazzino, logistica, attivit promozionali"
5= "Arte, musica, moda e arredamento (designer, stilista, orafo ecc.)"
6= "Servizi sanitari e di assistenza sociale (operatore socio-assistenziale, socio-familiare, socio-educativo ecc.)"
7= "Insegnamento e formazione (istruttori, allenatori ecc.)"
8= "Informatica (multimedialit, telecomunicazioni ecc.)"
9= "Agricoltura e ambiente"
10= "Edilizia, elettronica, elettricit e meccanica"
11= "Lingue straniere (comprende linguaggio per sordi e lingua italiana per stranieri)"
12= "Altro"
;
VALUE V4_83F /* V4_14 */
1= "S, ho un contratto"
2= "No, sono senza contratto, ho un accordo verbale"
;
VALUE V4_84F /* V4_15 */
1= "A tempo indeterminato (senza una scadenza)"
2= "A termine (a tempo determinato)"
;
VALUE V4_85F /* V4_16 */
1= "Ho iniziato con un contratto a termine"
2= "Fin dallinizio avevo un contratto senza scadenza"
;
VALUE V4_86F /* V4_17 */
1= "Per scelta"
2= "Non ho trovato un lavoro a tempo indeterminato"
;
VALUE V4_87F /* V4_18 */
1= "Buone"
2= "Scarse"
3= "Non saprei"
;
VALUE V4_88F /* V4_19 */
1= "A tempo pieno"
2= "Part-time (a tempo parziale)"
;
VALUE V4_89F /* V4_20 */
1= "Non ho trovato un lavoro a tempo pieno"
2= "Non voglio un lavoro a tempo pieno"
;
VALUE V4_90F /* V4_21 */
1= "Per studiare o seguire corsi di formazione professionale (incluso il Servizio Civile volontario)"
2= "Per avere a disposizione pi tempo libero"
3= "Per motivi personali (salute, cura di figli o altri familiari ecc.)"
4= "Altro"
;
VALUE V4_91F /* V4_22 */
1= "Buone"
2= "Scarse"
3= "Non saprei"
;
VALUE V4_93F /* V4_24 */
1= "In Italia"
2= "All'estero"
;
VALUE $PRO94F /* PROV_O_EST_LAV_MFR */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"007" = "Valle d'Aosta/Valle d'Aoste"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"054" = "Perugia"
"055" = "Terni"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"093" = "Pordenone"
"094" = "Isernia"
"095" = "Oristano"
"096" = "Biella"
"097" = "Lecco"
"098" = "Lodi"
"099" = "Rimini"
"100" = "Prato"
"101" = "Crotone"
"102" = "Vibo Valentia"
"103" = "Verbano-Cusio-Ossola"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
"108" = "Monza e della Brianza"
"109" = "Fermo"
"110" = "Barletta-Andria-Trani"
"999" = "Estero"
;
VALUE V4_95F /* V4_25 */
1= "Prima"
2= "Dopo"
;
VALUE V4_96F /* V4_26 */
1= "si"
2= "no"
;
VALUE V4_97F /* V4_27 */
1= "Prima"
2= "Dopo"
;
VALUE V4_100F /* V4_29 */
1= "S, era richiesto"
2= "Non era richiesto ma  stato utile"
3= "Non era richiesto e non  stato utile"
;
VALUE V4_101F /* V4_30 */
1= "Concorso pubblico, selezioni pubbliche"
2= "Conoscenza diretta del datore di lavoro"
3= "Segnalazione al datore di lavoro da parte di familiari/amici/conoscenti"
4= "Segnalazione al datore di lavoro da parte della scuola/universit/centro di formazione"
5= "A seguito di uno stage o tirocinio presso l'azienda/ente"
6= "Chiamata diretta dellazienda/ente"
7= "Inserzioni sui giornali o su Internet"
8= "Invio di curriculum ai datori di lavoro (presentandosi di persona, inviando domande, telefonando ecc.)"
9= "Centro pubblico per l'impiego (ex Ufficio di collocamento)"
10= "Agenzie private di collocamento o selezione del personale"
11= "Altro"
;
VALUE V4_111F /* V4_39 */
1= "si"
2= "no"
;
VALUE V4_114F /* V4_43 */
1= "si"
2= "no"
;
VALUE V4_115F /* V4_44 */
1= "si"
2= "no"
;
VALUE V4_116F /* V4_45 */
1= "Avevo gi un lavoro/ero in attesa di un altro lavoro"
2= "Non mi piaceva quel tipo di lavoro"
3= "Il lavoro non mi garantiva stabilit o sicurezza"
4= "Non ero soddisfatto del trattamento economico"
5= "Per continuare a studiare (include corsi di formazione)"
6= "La sede di lavoro era troppo distante"
7= "Per motivi familiari o personali"
8= "Altro (specificare)"
;
VALUE $V4_117F /* V4_46 */
"1" = "Lavoro dipendente a tempo indeterminato (senza scadenza)"
"2" = "Lavoro dipendente a termine o occasionale/stagionale"
"3" = "Collaborazione coordinata e continuativa, prestazione d'opera occasionale"
"4" = "Lavoro autonomo"
"5" = "Borsa di studio"
"6" = "Un'attivit formativa retribuita (stage, tirocinio, corso di formazione retribuito ecc.)"
;
VALUE V4_119F /* V4_48 */
1= "Non  terminato, lo svolgo tuttora"
2= "Avevo trovato un altro lavoro"
3= "Il lavoro  giunto a conclusione (borsa di studio, incarico, collaborazione ecc.)"
4= "Non mi piaceva quel tipo di lavoro"
5= "Non mi garantiva stabilit o sicurezza"
6= "Non ero soddisfatto del trattamento economico"
7= "Non ero soddisfatto delle possibilit di carriera"
8= "La sede di lavoro era troppo distante"
9= "Volevo continuare a studiare"
10= "Per licenziamento/chiusura attivit"
11= "Per motivi familiari o personali"
12= "Altro motivo"
;
VALUE V4_120F /* V4_49 */
1= "si"
2= "no"
;
VALUE V4_121F /* V4_50 */
1= "Lavoro dipendente a tempo indeterminato (senza scadenza)"
2= "Lavoro dipendente a termine o occasionale/stagionale"
3= "Collaborazione coordinata e continuativa, prestazione d'opera occasionale"
4= "Lavoro autonomo"
5= "Borsa di studio"
6= "Un'attivit formativa retribuita (stage, tirocinio, corso di formazione retribuito ecc.)"
;
VALUE V4_122F /* V4_51 */
1= "si"
2= "no"
;
VALUE V5_123F /* V5_1 */
1= "si"
2= "no"
;
VALUE V5_124F /* V5_2 */
1= "Sto per iniziare un lavoro"
2= "Sto per iniziare un'attivit formativa retribuita"
3= "Frequento (o sto per iniziare) un corso di studi (o di formazione professionale non retribuita)"
4= "E molto difficile trovare lavoro"
5= "Sono in attesa dellesito di un concorso o di passate azioni di ricerca"
6= "Non mi interessa, non ne ho bisogno"
7= "Per motivi personali/familiari (salute, nascita figli, assistenza familiari ecc.)"
8= "Altro (specificare)"
;
VALUE V5_125F /* V5_3 */
1= "Cerco un secondo lavoro, da aggiungere a quello attuale"
2= "Cerco un lavoro a tempo indeterminato"
3= "L'attuale lavoro sta per terminare o temo di perderlo"
4= "Considero transitorio lattuale lavoro"
5= "Per guadagnare di pi"
6= "Cerco un lavoro pi qualificante e con migliori prospettive di carriera"
7= "Motivi familiari o personali (salute, cura dei familiari ecc.)"
;
VALUE V5_126F /* V5_4A */
1= "si"
2= "no"
;
VALUE V5_127F /* V5_4B */
1= "si"
2= "no"
;
VALUE V5_128F /* V5_4C */
1= "si"
2= "no"
;
VALUE V5_129F /* V5_4D */
1= "si"
2= "no"
;
VALUE V5_130F /* V5_4E */
1= "si"
2= "no"
;
VALUE V5_131F /* V5_4F */
1= "si"
2= "no"
;
VALUE V5_132F /* V5_4G */
1= "si"
2= "no"
;
VALUE V5_133F /* V5_4H */
1= "si"
2= "no"
;
VALUE V5_134F /* V5_4I */
1= "si"
2= "no"
;
VALUE V5_135F /* V5_5 */
1= "Nell'ultimo mese"
2= "Negli ultimi sei mesi"
3= "Da pi di sei mesi"
4= "Non ho ancora svolto nessuna azione"
;
VALUE V5_136F /* V5_6 */
1= "Dipendente"
2= "Autonomo"
3= "Non ho preferenze"
;
VALUE V5_137F /* V5_7 */
1= "A tempo pieno"
2= "Part-time"
3= "Non ho preferenze"
;
VALUE V5_138F /* V5_8 */
1= "Ovunque, sia in Italia che all'estero"
2= "Solo in Italia"
3= "Solo all'estero"
;
VALUE V5_139F /* V5_9 */
1= "S, ma solo nellambito della regione in cui vivo"
2= "S, anche fuori della regione in cui vivo"
3= "No"
;
VALUE V5_141F /* V5_11 */
1= "S, potrei iniziarlo entro le prossime due settimane"
2= "No, dovrei rispettare i termini di preavviso allattuale datore di lavoro"
3= "No, ci sono altri motivi per cui dovrei rinviare"
;
VALUE V6_142F /* V6_1 */
1= "In Italia"
2= "All'estero"
;
VALUE $PRO143F /* PROV_O_EST_RESID_MFR */
"001" = "Torino"
"002" = "Vercelli"
"003" = "Novara"
"004" = "Cuneo"
"005" = "Asti"
"006" = "Alessandria"
"007" = "Valle d'Aosta/Valle d'Aoste"
"008" = "Imperia"
"009" = "Savona"
"010" = "Genova"
"011" = "La Spezia"
"012" = "Varese"
"013" = "Como"
"014" = "Sondrio"
"015" = "Milano"
"016" = "Bergamo"
"017" = "Brescia"
"018" = "Pavia"
"019" = "Cremona"
"020" = "Mantova"
"021" = "Bolzano/Bozen"
"022" = "Trento"
"023" = "Verona"
"024" = "Vicenza"
"025" = "Belluno"
"026" = "Treviso"
"027" = "Venezia"
"028" = "Padova"
"029" = "Rovigo"
"030" = "Udine"
"031" = "Gorizia"
"032" = "Trieste"
"033" = "Piacenza"
"034" = "Parma"
"035" = "Reggio nell'Emilia"
"036" = "Modena"
"037" = "Bologna"
"038" = "Ferrara"
"039" = "Ravenna"
"040" = "Forl-Cesena"
"041" = "Pesaro e Urbino"
"042" = "Ancona"
"043" = "Macerata"
"044" = "Ascoli Piceno"
"045" = "Massa-Carrara"
"046" = "Lucca"
"047" = "Pistoia"
"048" = "Firenze"
"049" = "Livorno"
"050" = "Pisa"
"051" = "Arezzo"
"052" = "Siena"
"053" = "Grosseto"
"054" = "Perugia"
"055" = "Terni"
"056" = "Viterbo"
"057" = "Rieti"
"058" = "Roma"
"059" = "Latina"
"060" = "Frosinone"
"061" = "Caserta"
"062" = "Benevento"
"063" = "Napoli"
"064" = "Avellino"
"065" = "Salerno"
"066" = "L'Aquila"
"067" = "Teramo"
"068" = "Pescara"
"069" = "Chieti"
"070" = "Campobasso"
"071" = "Foggia"
"072" = "Bari"
"073" = "Taranto"
"074" = "Brindisi"
"075" = "Lecce"
"076" = "Potenza"
"077" = "Matera"
"078" = "Cosenza"
"079" = "Catanzaro"
"080" = "Reggio di Calabria"
"081" = "Trapani"
"082" = "Palermo"
"083" = "Messina"
"084" = "Agrigento"
"085" = "Caltanissetta"
"086" = "Enna"
"087" = "Catania"
"088" = "Ragusa"
"089" = "Siracusa"
"090" = "Sassari"
"091" = "Nuoro"
"092" = "Cagliari"
"093" = "Pordenone"
"094" = "Isernia"
"095" = "Oristano"
"096" = "Biella"
"097" = "Lecco"
"098" = "Lodi"
"099" = "Rimini"
"100" = "Prato"
"101" = "Crotone"
"102" = "Vibo Valentia"
"103" = "Verbano-Cusio-Ossola"
"104" = "Olbia-Tempio"
"105" = "Ogliastra"
"106" = "Medio Campidano"
"107" = "Carbonia-Iglesias"
"108" = "Monza e della Brianza"
"109" = "Fermo"
"110" = "Barletta-Andria-Trani"
"999" = "Estero"
;
VALUE $reg144F /* reg */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino-Alto Adige"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE rip145F /* rip */
11= "Nord-ovest"
12= "Nord-est"
23= "Centro"
34= "Sud"
35= "Isole"
;
VALUE V6_146F /* V6_2A */
1= "si"
2= "no"
;
VALUE V6_147F /* V6_2B */
1= "si"
2= "no"
;
VALUE V6_148F /* V6_3 */
1= "Sto ancora studiando"
2= "Non ho la stabilit lavorativa o le risorse economiche per essere autonomo"
3= "Ho pensato alla possibilit di andarmene, ma ancora non me la sento / sono troppo giovane"
4= "Sto bene cos, conservo comunque la mia libert, dovrei rinunciare a troppe cose"
5= "I miei genitori/fratelli se ne dispiacerebbero / hanno bisogno del mio aiuto"
6= "Altro (specificare)"
;
VALUE V6_149F /* V6_4 */
1= "si"
2= "no"
;
VALUE V6_150F /* V6_5 */
1= "Licenza elementare o nessun titolo"
2= "Licenza media (o avviamento professionale)"
3= "Diploma (o qualifica) di scuola superiore"
4= "Diploma universitario, diploma post-secondario"
5= "Laurea o post-laurea (dottorato, master, specializzazione)"
6= "Non so"
;
VALUE V6_151F /* V6_6 */
1= "Occupato"
2= "In cerca di occupazione"
3= "Ritirato dal lavoro"
4= "In altra condizione"
5= "Deceduto"
6= "Non so"
;
VALUE V6_152F /* V6_7 */
1= "Lavoratore dipendente"
2= "Lavoratore autonomo"
3= "Non so"
;
VALUE V6_153F /* V6_8 */
1= "Dirigente (direttore generale di azienda, professore universitario ecc.)"
2= "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore,  ufficiale delle Forze Armate ecc.)"
3= "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria,  infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)"
4= "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)"
5= "Operaio specializzato (capo operaio, conduttore di macchinari ecc.)"
6= "Operaio semplice (colf, usciere, portiere, facchino, bracciante agricolo ecc.)"
;
VALUE V6_154F /* V6_9 */
1= "Imprenditore"
2= "Libero professionista"
3= "Lavoratore in proprio (commerciante, artigiano, coltivatore diretto ecc.)"
4= "Coadiuvante nellazienda di un familiare prevalentemente nella direzione dellazienda"
5= "Coadiuvante nellazienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivit"
6= "Socio di cooperativa, impegnato prevalentemente nella direzione"
7= "Socio di cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative"
;
VALUE V6_155F /* V6_10 */
1= "Licenza elementare o nessun titolo"
2= "Licenza media (o avviamento professionale)"
3= "Diploma (o qualifica) di scuola superiore"
4= "Diploma universitario, diploma post-secondario"
5= "Laurea o post-laurea (dottorato, master, specializzazione)"
6= "Non so"
;
VALUE V6_156F /* V6_11 */
1= "Occupata"
2= "In cerca di occupazione"
3= "Casalinga"
4= "Ritirata dal lavoro"
5= "In altra condizione"
6= "Deceduta"
7= "Non so"
;
VALUE V6_157F /* V6_12 */
1= "Lavoratrice dipendente"
2= "Lavoratrice autonoma"
3= "Non so"
;
VALUE V6_158F /* V6_13 */
1= "Dirigente (direttore generale di azienda, professoressa universitario ecc.)"
2= "Quadro, funzionaria (insegnante di scuola materna, elementare, media inferiore o superiore ecc.)"
3= "Impiegata ad alta/media qualificazione (infermiera professionale, contabile, archivista, capo segreteria ecc.)"
4= "Impiegata esecutiva (addetta allo sportello, telefonista, segretaria, commessa di negozio ecc.)"
5= "Operaia specializzata (capo operaia, conduttrice di macchinari ecc.)"
6= "Operaia semplice (colf, bidella, portiera, bracciante agricola ecc.)"
;
VALUE V6_159F /* V6_14 */
1= "Imprenditrice"
2= "Libera professionista"
3= "Lavoratrice in proprio (commerciante, sarta, coltivatrice diretta ecc.)"
4= "Coadiuvante nellazienda di un familiare prevalentemente nella direzione dellazienda"
5= "Coadiuvante nellazienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivit"
6= "Socia di cooperativa, impegnato prevalentemente nella direzione"
7= "Socia di cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative"
;
format V0_5 V0_1F.;
format CITTAD CIT2F.;
format V0_3_MFR V0_3F.;
format V0_4 V0_4F.;
format ETA_DIPLO_MFR ETA5F.;
format scuola_pubblica scu6F.;
format V0_9 V0_8F.;
format V1_1 V1_9F.;
format V1_2 V1_10F.;
format V1_3 V1_11F.;
format V1_4A V1_12F.;
format V1_4B V1_13F.;
format V1_4C V1_14F.;
format V1_4D V1_15F.;
format V1_4E V1_16F.;
format V1_5 V1_17F.;
format V1_6 V1_18F.;
format V1_8 V1_25F.;
format V1_9 V1_26F.;
format V1_10 V1_27F.;
format V1_11 V1_28F.;
format V1_12 V1_29F.;
format V1_13A V1_30F.;
format V1_13B V1_31F.;
format V1_13C V1_32F.;
format V1_13D V1_33F.;
format V1_13E V1_34F.;
format V2_1 V2_36F.;
format V2_2 V2_37F.;
format V2_3 V2_38F.;
format V2_4 V2_39F.;
format V2_5 V2_40F.;
format V2_6 V2_41F.;
format V2_7 V2_42F.;
format V3_1A V3_43F.;
format V3_1N V3_44F.;
format V3_3 V3_45F.;
format V3_4 V3_46F.;
format V3_6 V3_47F.;
format V3_8 V3_48F.;
format V3_7 V3_49F.;
format V3_9 V3_50F.;
format V3_11 V3_51F.;
format V3_12 V3_52F.;
format V3_17 V3_54F.;
format V3_14 V3_55F.;
format V3_16 V3_56F.;
format V3_19 V3_58F.;
format V3_22 V3_68F.;
format V3_23 V3_69F.;
format V3_24 V3_70F.;
format V3_25 V3_71F.;
format V3_26 V3_72F.;
format V4_1 V4_73F.;
format V4_2 V4_74F.;
format V4_4_MFR V4_75F.;
format V4_5_MFR V4_76F.;
format V4_6 V4_77F.;
format V4_7 V4_78F.;
format V4_8 V4_79F.;
format V4_8ATECO_MFR V4_80F.;
format PROF_MFR $PRO81F.;
format V4_13 V4_82F.;
format V4_14 V4_83F.;
format V4_15 V4_84F.;
format V4_16 V4_85F.;
format V4_17 V4_86F.;
format V4_18 V4_87F.;
format V4_19 V4_88F.;
format V4_20 V4_89F.;
format V4_21 V4_90F.;
format V4_22 V4_91F.;
format V4_24 V4_93F.;
format PROV_O_EST_LAV_MFR $PRO94F.;
format V4_25 V4_95F.;
format V4_26 V4_96F.;
format V4_27 V4_97F.;
format V4_29 V4_100F.;
format V4_30 V4_101F.;
format V4_39 V4_111F.;
format V4_43 V4_114F.;
format V4_44 V4_115F.;
format V4_45 V4_116F.;
format V4_46 $V4_117F.;
format V4_48 V4_119F.;
format V4_49 V4_120F.;
format V4_50 V4_121F.;
format V4_51 V4_122F.;
format V5_1 V5_123F.;
format V5_2 V5_124F.;
format V5_3 V5_125F.;
format V5_4A V5_126F.;
format V5_4B V5_127F.;
format V5_4C V5_128F.;
format V5_4D V5_129F.;
format V5_4E V5_130F.;
format V5_4F V5_131F.;
format V5_4G V5_132F.;
format V5_4H V5_133F.;
format V5_4I V5_134F.;
format V5_5 V5_135F.;
format V5_6 V5_136F.;
format V5_7 V5_137F.;
format V5_8 V5_138F.;
format V5_9 V5_139F.;
format V5_11 V5_141F.;
format V6_1 V6_142F.;
format PROV_O_EST_RESID_MFR $PRO143F.;
format reg $reg144F.;
format rip rip145F.;
format V6_2A V6_146F.;
format V6_2B V6_147F.;
format V6_3 V6_148F.;
format V6_4 V6_149F.;
format V6_5 V6_150F.;
format V6_6 V6_151F.;
format V6_7 V6_152F.;
format V6_8 V6_153F.;
format V6_9 V6_154F.;
format V6_10 V6_155F.;
format V6_11 V6_156F.;
format V6_12 V6_157F.;
format V6_13 V6_158F.;
format V6_14 V6_159F.;
RUN;
